



--function Gunner1:Death(me)
	--ChangeAnimation(GetPlayerAlert(),"Stand")
	--Gunner:Death(me)
	--SetHealth(me,30)
	--SetHealth(me,20)	
	--SetPower(me,0)
	--ChangeAnimation(me,"Stand")
	--self.Update = Instance.CustomUpdate
--end